       subroutine ratcall(n, eps1, d, e, e2, m, w, ind, bd, idef,
     *   ierr)
C
       integer n, m, ind(n), idef, ierr
       real eps1, d(n), e(n), e2(n), w(n), bd(n)
C
       logical type
C
       type = .false.
       call ratqr(n, eps1, d, e, e2, m, w, ind, bd, type, idef,
     *   ierr)
       return
       end
